Rewind

So, trying to use WP 2.1 RC1 for this blog was a bad idea. But I did discover that the upgrade script for 2.0.7 is also good for moving backward a version.

Have anything to add to the conversation?